.page_tour .statement {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(4.5rem, -1.0327868852rem + 7.3770491803vw, 9rem);
  padding-block: clamp(8rem, 3.0819672131rem + 6.5573770492vw, 12rem);
}
.page_tour .statement__image {
  width: clamp(30rem, 13.7704918033rem + 21.6393442623vw, 43.2rem);
  margin-inline: auto;
}
.page_tour .statement__text {
  font-size: clamp(1.5rem, 1.131147541rem + 0.4918032787vw, 1.8rem);
  line-height: 2;
  text-align: center;
}
.page_tour .main {
  padding-inline: var(--spacing-sm);
}
.page_tour .main-inner {
  width: min(100%, var(--content-width));
  margin-inline: auto;
  padding: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem) clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
  background: var(--navygra);
}
.page_tour .main-section {
  padding-block: clamp(4rem, 0.3114754098rem + 4.9180327869vw, 7rem) 0;
  position: relative;
  z-index: var(--section-index);
}
.page_tour .main-section-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  gap: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
}
.page_tour .main-section-nav-item {
  width: 100%;
}
.page_tour .main-section-nav-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(2.5rem, -0.5737704918rem + 4.0983606557vw, 5rem);
  padding: clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem) clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
  font-size: clamp(1.7rem, 0.7163934426rem + 1.3114754098vw, 2.5rem);
  font-weight: 700;
  background: var(--color-white);
  border-radius: 50vh;
  position: relative;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .page_tour .main-section-nav-btn {
    display: block;
    padding: 4vw 4vw;
    border-radius: 3.2vw;
  }
}
.page_tour .main-section-nav-btn::after {
  content: "";
  display: block;
  width: clamp(3.2rem, -0.7344262295rem + 5.2459016393vw, 6.4rem);
  height: clamp(3.2rem, -0.7344262295rem + 5.2459016393vw, 6.4rem);
  background: url(../img/tour/main-section-nav-btn.png) no-repeat right center/contain;
  position: absolute;
  top: 50%;
  right: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
@media (min-width: 769px) {
  .page_tour .main-section-nav-btn:hover {
    opacity: 0.75;
  }
  .page_tour .main-section-nav-btn:hover::after {
    -webkit-transform: translate(0, -40%);
            transform: translate(0, -40%);
  }
}
.page_tour .main-section-nav-btn b {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
  font-weight: 700;
}
.page_tour .main-section-nav-btn--img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 15%;
          flex: 0 0 15%;
}
@media (max-width: 768px) {
  .page_tour .main-section-nav-btn--img {
    display: block;
    width: 42.6666666667vw;
    margin-inline: auto;
    margin-block: 0 4vw;
  }
}
.page_tour .main-section-nav-btn--emphasis {
  display: block;
  color: var(--color-navy-light);
  font-size: clamp(2.1rem, -0.4819672131rem + 3.4426229508vw, 4.2rem);
  font-weight: 900;
  padding-block: clamp(0.6rem, -0.137704918rem + 0.9836065574vw, 1.2rem) 0;
}
.page_tour .main-section-title {
  color: var(--color-white);
  font-size: clamp(2.1rem, -0.4819672131rem + 3.4426229508vw, 4.2rem);
  font-weight: 900;
  text-align: center;
  margin-block: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem) 0;
}
@media (max-width: 768px) {
  .page_tour .main-section-title {
    line-height: 1.6;
  }
}
.page_tour .main-section-title-emphasis {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: clamp(1.5rem, 1.5rem + 0vw, 1.5rem);
}
@media (max-width: 768px) {
  .page_tour .main-section-title-emphasis {
    margin-right: 0;
  }
}
.page_tour .main-section-title-banner {
  text-align: center;
  background: var(--color-blue-light);
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
}
.page_tour .main-section-title-banner-text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: clamp(1.6rem, 0.493442623rem + 1.4754098361vw, 2.5rem);
  font-weight: 700;
  color: var(--color-white);
  padding: clamp(1rem, 1rem + 0vw, 1rem) clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
  line-height: 1.6;
}
@media (min-width: 769px) {
  .page_tour .main-section-title-banner-text--xl {
    padding: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem) clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
  }
}
.page_tour .main-section-title-local {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: clamp(1.8rem, -1.1508196721rem + 3.9344262295vw, 4.2rem);
  line-height: 1.45;
  color: var(--color-navy-light);
  padding-block: 0 clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
}
.page_tour .main-section-title-local-text {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-size: clamp(1.4rem, 0.0475409836rem + 1.8032786885vw, 2.5rem);
  font-weight: 700;
  color: var(--color-white);
  padding: clamp(1.5rem, 1.5rem + 0vw, 1.5rem) clamp(1.5rem, -1.5737704918rem + 4.0983606557vw, 4rem);
  background: var(--color-blue-light);
  position: relative;
}
.page_tour .main-section-title-local-text::before {
  content: "";
  position: absolute;
  bottom: clamp(-2.4rem, -2.4rem + 0vw, -2.4rem);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border: clamp(1.2rem, 1.2rem + 0vw, 1.2rem) solid transparent;
  border-top: clamp(1.6rem, 1.6rem + 0vw, 1.6rem) solid var(--color-blue-light);
  z-index: 2;
}
.page_tour .main-section-image {
  margin-block: clamp(3.2rem, -0.7344262295rem + 5.2459016393vw, 6.4rem) clamp(6rem, -1.3770491803rem + 9.8360655738vw, 12rem) 0;
}
.page_tour .main-section-add {
  padding-block: clamp(4.5rem, -1.0327868852rem + 7.3770491803vw, 9rem) clamp(8rem, -1.8360655738rem + 13.1147540984vw, 16rem);
  text-align: center;
}
.page_tour .main-section-add .banner {
  display: block;
}
@media (min-width: 769px) {
  .page_tour .main-section-add .banner:hover {
    -webkit-box-shadow: clamp(1.5rem, 1.5rem + 0vw, 1.5rem) clamp(1.3rem, 1.3rem + 0vw, 1.3rem) clamp(6rem, 6rem + 0vw, 6rem) 0 rgba(68, 68, 68, 0.2);
            box-shadow: clamp(1.5rem, 1.5rem + 0vw, 1.5rem) clamp(1.3rem, 1.3rem + 0vw, 1.3rem) clamp(6rem, 6rem + 0vw, 6rem) 0 rgba(68, 68, 68, 0.2);
  }
}
.page_tour .main-section-add .banner img {
  width: 100%;
}
.page_tour .main-section-add .main-item {
  gap: 0;
}
@media (min-width: 769px) {
  .page_tour .main-section-add .main-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .page_tour .main-section-add .main-item-image {
    width: clamp(41rem, -9.4098360656rem + 67.2131147541vw, 82rem);
  }
}
.page_tour .main-section-add .main-item-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: var(--goldgra);
  padding: clamp(2rem, 2rem + 0vw, 2rem) clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem) 0;
}
.page_tour .main-section-head {
  color: var(--color-white);
}
.page_tour .main-section-foot {
  margin-block: clamp(3.5rem, -0.8032786885rem + 5.737704918vw, 7rem) 0;
  padding: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
  background: url(../img/tour/main-section-timeline.png) no-repeat center top/cover;
}
.page_tour .main-section-subtitle {
  text-align: center;
  top: clamp(10rem, 10rem + 0vw, 10rem);
  position: sticky;
  z-index: var(--section-index);
}
.page_tour .main-section-subtitle span {
  color: var(--color-white);
  font-size: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
  font-weight: 900;
  line-height: 1.5;
  -webkit-transition: color 0.2s, background-color 0.2s, border-color 0.2s;
  transition: color 0.2s, background-color 0.2s, border-color 0.2s;
}
.page_tour .main-section-subtitle.is-stuck span {
  padding: clamp(0.6rem, 0.6rem + 0vw, 0.6rem) clamp(2rem, 2rem + 0vw, 2rem);
  background-color: var(--color-navy-light);
  border: clamp(0.2rem, 0.2rem + 0vw, 0.2rem) solid var(--color-white);
}
.page_tour .main-section-fee-title {
  color: var(--color-navy-light);
  margin-bottom: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
}
.page_tour .main-section-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-block: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem) clamp(6rem, -1.3770491803rem + 9.8360655738vw, 12rem);
}
.page_tour .main-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr clamp(2.4rem, 2.4rem + 0vw, 2.4rem) 1fr clamp(2.4rem, 2.4rem + 0vw, 2.4rem) 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(2.4rem, 2.4rem + 0vw, 2.4rem);
  list-style: none;
  padding: 0;
  margin: 0;
}
@media (max-width: 768px) {
  .page_tour .main-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 13.3333333333vw;
  }
}
.page_tour .main-timeline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(1.8rem, -0.4131147541rem + 2.9508196721vw, 3.6rem);
}
.page_tour .main-mask {
  background: var(--navygra);
  padding: clamp(0.4rem, 0.4rem + 0vw, 0.4rem);
}
.page_tour .main-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: var(--spacing-sm);
  position: relative;
}
.page_tour .main-item-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(1.5rem, 1.5rem + 0vw, 1.5rem);
}
.page_tour .main-item-number {
  font-family: var(--font-en);
  font-size: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
  color: var(--color-white);
  text-shadow: 0px clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(2rem, 2rem + 0vw, 2rem) rgba(0, 21, 61, 0.4);
}
.page_tour .main-item-heading {
  font-size: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  font-weight: 900;
  line-height: 1.4;
  text-shadow: 0px clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(2rem, 2rem + 0vw, 2rem) rgba(0, 21, 61, 0.4);
}
.page_tour .main-item-image {
  width: 100%;
}
.page_tour .main-item-image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page_tour .main-item-text {
  font-size: clamp(1.4rem, 0.9081967213rem + 0.6557377049vw, 1.8rem);
  line-height: 1.75;
}
.page_tour .main-item-small {
  display: block;
  font-size: clamp(1.4rem, 0.9081967213rem + 0.6557377049vw, 1.8rem);
}
@media (max-width: 768px) {
  .page_tour .main-item-small {
    display: block;
    font-size: 4vw;
  }
}
.page_tour .main-item-small--indent {
  padding-left: 1em;
  text-indent: -1em;
}
.page_tour .main-item-detail {
  background-color: var(--color-bg-gray);
}
.page_tour .main-item-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: clamp(2.4rem, 2.4rem + 0vw, 2.4rem) clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
}
@media (max-width: 768px) {
  .page_tour .main-item-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: left;
  }
}
.page_tour .main-item-column a {
  display: block;
  width: 50%;
}
@media (max-width: 768px) {
  .page_tour .main-item-column a {
    width: 100%;
  }
}
.page_tour .main-item-column a:last-of-type {
  border-left: clamp(0.2rem, 0.2rem + 0vw, 0.2rem) dotted #000532;
}
@media (max-width: 768px) {
  .page_tour .main-item-column a:last-of-type {
    border-left: 0;
    border-top: 0.5333333333vw dotted #000532;
    margin-block: 5.3333333333vw 0;
    padding-block: 5.3333333333vw 0;
  }
}
.page_tour .main-item-bg {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: var(--color-bg-gray);
  padding: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem) clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
  gap: clamp(2.5rem, -0.5737704918rem + 4.0983606557vw, 5rem);
}
@media (max-width: 768px) {
  .page_tour .main-item-bg {
    display: block;
  }
}
.page_tour .main-item-addcolumn {
  display: block;
}
.page_tour .main-item-day {
  color: var(--color-blue-light);
  font-size: clamp(1.6rem, 0.493442623rem + 1.4754098361vw, 2.5rem);
  font-weight: 700;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .page_tour .main-item-day {
    font-size: 4vw;
    margin-block: 0 1.0666666667vw;
  }
}
.page_tour .main-item-price {
  color: var(--color-navy-light);
  font-size: clamp(1.8rem, -0.4131147541rem + 2.9508196721vw, 3.6rem);
  font-weight: 900;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .page_tour .main-item-price {
    font-size: 5.3333333333vw;
    margin-block: 0 1.0666666667vw;
  }
}
.page_tour .main-item-period {
  font-size: clamp(1.4rem, 0.4163934426rem + 1.3114754098vw, 2.2rem);
  font-weight: 700;
  line-height: 1.4;
}
@media (max-width: 768px) {
  .page_tour .main-item-period {
    font-size: 4vw;
  }
}
@media (min-width: 769px) {
  .page_tour .main-item-mt {
    margin-block: clamp(0.8rem, 0.8rem + 0vw, 0.8rem) 0;
  }
}
.page_tour .recommend {
  background-color: var(--color-bg-gray);
}
.page_tour .recommend .detail-button {
  text-align: center;
}
.page_tour .recommend-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(2.2rem, -0.5049180328rem + 3.606557377vw, 4.4rem);
  width: clamp(43.4rem, -9.9606557377rem + 71.1475409836vw, 86.8rem);
  margin-inline: auto;
  margin-block: clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem) 0;
  padding: clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem) clamp(1.8rem, -0.4131147541rem + 2.9508196721vw, 3.6rem);
  -webkit-box-shadow: clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) 0px rgba(0, 0, 0, 0.25);
          box-shadow: clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) clamp(0.4rem, 0.4rem + 0vw, 0.4rem) 0px rgba(0, 0, 0, 0.25);
  background-color: var(--color-white);
  border-radius: clamp(1rem, -0.2295081967rem + 1.6393442623vw, 2rem);
  position: relative;
}
@media (max-width: 768px) {
  .page_tour .recommend-button {
    width: 100%;
  }
}
.page_tour .recommend-button::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: clamp(3.2rem, 3.2rem + 0vw, 3.2rem);
  width: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  height: clamp(1.6rem, 1.1081967213rem + 0.6557377049vw, 2rem);
  margin: auto;
  background: center/contain url(../img/icon-arrow.svg) no-repeat;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
@media (max-width: 768px) {
  .page_tour .recommend-button::after {
    right: 4.2666666667vw;
  }
}
@media (min-width: 769px) {
  .page_tour .recommend-button:hover::after {
    -webkit-transform: translateX(clamp(0.8rem, 0.8rem + 0vw, 0.8rem));
            transform: translateX(clamp(0.8rem, 0.8rem + 0vw, 0.8rem));
  }
}
.page_tour .recommend-button-image {
  width: clamp(6.7rem, -1.537704918rem + 10.9836065574vw, 13.4rem);
}
.page_tour .recommend-button-text {
  color: var(--color-navy-light);
  text-align: center;
  font-size: clamp(1.4rem, -1.3049180328rem + 3.606557377vw, 3.6rem);
  font-weight: 900;
  line-height: 1.5;
}
.page_tour .recommend-title {
  text-align: center;
  color: var(--color-blue-light);
  margin-block: clamp(3rem, -0.6885245902rem + 4.9180327869vw, 6rem);
}
.page_tour .recommend-title__large {
  font-size: clamp(2rem, -0.4590163934rem + 3.2786885246vw, 4rem);
  font-weight: 900;
  line-height: 1.45;
  border-bottom: clamp(0.3rem, 0.3rem + 0vw, 0.3rem) solid var(--color-blue-light);
  padding-block: 0 clamp(1.2rem, -0.2754098361rem + 1.9672131148vw, 2.4rem);
  margin-block: 0 clamp(1.1rem, -0.2524590164rem + 1.8032786885vw, 2.2rem);
  display: inline-block;
}
.page_tour .recommend-title__small {
  font-size: clamp(1.8rem, 0.9393442623rem + 1.1475409836vw, 2.5rem);
  font-weight: 700;
}
.page_tour .recommend-box {
  text-align: center;
  padding: clamp(3.6rem, -0.8262295082rem + 5.9016393443vw, 7.2rem) clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
  margin-block: 0 clamp(4rem, -0.9180327869rem + 6.5573770492vw, 8rem);
  background-color: var(--color-white);
}
.page_tour .recommend-box-heading {
  color: var(--color-blue-light);
  font-size: clamp(1.8rem, 0.5704918033rem + 1.6393442623vw, 2.8rem);
  font-weight: 900;
  line-height: 1.5;
}
.page_tour .recommend-box-image {
  width: clamp(20rem, 13.1147540984rem + 9.1803278689vw, 25.6rem);
  margin-inline: auto;
  margin-block: clamp(1.5rem, -0.3442622951rem + 2.4590163934vw, 3rem);
}
.page_tour .recommend-box-text {
  font-size: clamp(1.4rem, 0.662295082rem + 0.9836065574vw, 2rem);
  font-weight: 700;
  line-height: 1.5;
}
.page_tour .recommend-box-text + p {
  margin-block: clamp(2.4rem, 2.4rem + 0vw, 2.4rem) 0;
}